# Retrieve a Received Debit

Retrieves a single ReceivedDebit by ID.

## Request

```curl
curl https://api.stripe.com/v2/money_management/received_debits/rd_test_61PIoVqwBhv9ka9wC16PITSVZ3SQ2qpWK2k4kS9loWDo \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-08-26.preview"
```

### Response

```json
{
  "id": "rd_test_61PIoVqwBhv9ka9wC16PITSVZ3SQ2qpWK2k4kS9loWDo",
  "object": "v2.money_management.received_debit",
  "amount": {
    "value": 55,
    "currency": "usd"
  },
  "created": "2023-11-06T11:01:26.155Z",
  "description": "ACCTVERIFY",
  "financial_account": "fa_test_65PIoVY8QWjXEgwaibT16PITSVZ3SQ2qpWK2k4kS9loJCK",
  "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMQARojCiF3a3NwX3Rlc3RfNlBJVFNWWjNTUTJxcFdLMms0a1M5bG8osJGjqgYyBlCBssNJPDpFlMRJIX8eJhbfPGVgqFw4oOmpp3COHbLKGzjRWAayQfKXUHSmoeS_VZTkCI9thg4KQHQUKGXSq5XRO06x44xrmFQCcRT6",
  "status": "succeeded",
  "status_details": null,
  "status_transitions": {
    "failed_at": null,
    "succeeded_at": "2023-11-06T11:01:26.155Z"
  },
  "type": "bank_transfer",
  "livemode": false
}
```

## Returns

Returns a [Received Debit object](https://docs.stripe.com/api/v2/money-management/received-debits/object.md?api-version=2026-08-26.preview).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 404 | not_found | The resource wasn’t found. |
